<!doctype html public "-//w3c//dtd html 3.2//en">

<html>

<head>
<title>Vignettes</title>
<meta name="GENERATOR" content="Arachnophilia 4.0">
<meta name="FORMATTER" content="Arachnophilia 4.0">
</head>

<body bgcolor="#bab2bc" text="#000000" link="#0000ff" vlink="#800080" alink="#ff0000">
<h1>Vignettes
</h1>
<p>

<a href="001/P1280001.jpg"><img src="Vignettes/T~000001.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1280002.jpg"><img src="Vignettes/T~000002.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1280003.jpg"><img src="Vignettes/T~000003.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1280004.jpg"><img src="Vignettes/T~000004.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1280005.jpg"><img src="Vignettes/T~000005.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1290006.jpg"><img src="Vignettes/T~000006.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290007.jpg"><img src="Vignettes/T~000007.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290008.jpg"><img src="Vignettes/T~000008.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290009.jpg"><img src="Vignettes/T~000009.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290010.jpg"><img src="Vignettes/T~000010.jpg" width="60" height="80" border=0></a> &nbsp; 
<p>


<a href="001/P1290012.jpg"><img src="Vignettes/T~000012.jpg" width="60" height="80" border=0></a> &nbsp; 
<a href="001/P1290014.jpg"><img src="Vignettes/T~000013.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290015.jpg"><img src="Vignettes/T~000014.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290016.jpg"><img src="Vignettes/T~000015.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290017.jpg"><img src="Vignettes/T~000016.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>


<a href="001/P1290018.jpg"><img src="Vignettes/T~000017.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290019.jpg"><img src="Vignettes/T~000018.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290020.jpg"><img src="Vignettes/T~000019.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290021.jpg"><img src="Vignettes/T~000020.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290022.jpg"><img src="Vignettes/T~000021.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1290023.jpg"><img src="Vignettes/T~000022.jpg" width="60" height="80" border=0></a> &nbsp; 
<a href="001/P1290024.jpg"><img src="Vignettes/T~000023.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290025.jpg"><img src="Vignettes/T~000024.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290026.jpg"><img src="Vignettes/T~000025.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290027.jpg"><img src="Vignettes/T~000026.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1290028.jpg"><img src="Vignettes/T~000027.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290029.jpg"><img src="Vignettes/T~000028.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290030.jpg"><img src="Vignettes/T~000029.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290031.jpg"><img src="Vignettes/T~000030.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290032.jpg"><img src="Vignettes/T~000031.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1290033.jpg"><img src="Vignettes/T~000032.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290034.jpg"><img src="Vignettes/T~000033.jpg" width="60" height="80" border=0></a> &nbsp; 
<a href="001/P1290035.jpg"><img src="Vignettes/T~000034.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290036.jpg"><img src="Vignettes/T~000035.jpg" width="60" height="80" border=0></a> &nbsp; 
<a href="001/P1290037.jpg"><img src="Vignettes/T~000036.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1290038.jpg"><img src="Vignettes/T~000037.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290039.jpg"><img src="Vignettes/T~000038.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290040.jpg"><img src="Vignettes/T~000039.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290041.jpg"><img src="Vignettes/T~000040.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290042.jpg"><img src="Vignettes/T~000041.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1290043.jpg"><img src="Vignettes/T~000042.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290044.jpg"><img src="Vignettes/T~000043.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290045.jpg"><img src="Vignettes/T~000044.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290046.jpg"><img src="Vignettes/T~000045.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290047.jpg"><img src="Vignettes/T~000046.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1290048.jpg"><img src="Vignettes/T~000047.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290049.jpg"><img src="Vignettes/T~000048.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290050.jpg"><img src="Vignettes/T~000049.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290051.jpg"><img src="Vignettes/T~000050.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290052.jpg"><img src="Vignettes/T~000051.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1290053.jpg"><img src="Vignettes/T~000052.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290054.jpg"><img src="Vignettes/T~000053.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290055.jpg"><img src="Vignettes/T~000054.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290056.jpg"><img src="Vignettes/T~000055.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290057.jpg"><img src="Vignettes/T~000056.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1290058.jpg"><img src="Vignettes/T~000057.jpg" width="60" height="80" border=0></a> &nbsp; 
<a href="001/P1290059.jpg"><img src="Vignettes/T~000058.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290060.jpg"><img src="Vignettes/T~000059.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290061.jpg"><img src="Vignettes/T~000060.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290062.jpg"><img src="Vignettes/T~000061.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1290063.jpg"><img src="Vignettes/T~000062.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290064.jpg"><img src="Vignettes/T~000063.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290065.jpg"><img src="Vignettes/T~000064.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290066.jpg"><img src="Vignettes/T~000065.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1290067.jpg"><img src="Vignettes/T~000066.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1290068.jpg"><img src="Vignettes/T~000067.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300001.jpg"><img src="Vignettes/T~000068.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300002.jpg"><img src="Vignettes/T~000069.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300003.jpg"><img src="Vignettes/T~000070.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300004.jpg"><img src="Vignettes/T~000071.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1300005.jpg"><img src="Vignettes/T~000072.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300006.jpg"><img src="Vignettes/T~000073.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300007.jpg"><img src="Vignettes/T~000074.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300008.jpg"><img src="Vignettes/T~000075.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300009.jpg"><img src="Vignettes/T~000076.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1300010.jpg"><img src="Vignettes/T~000077.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300011.jpg"><img src="Vignettes/T~000078.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300012.jpg"><img src="Vignettes/T~000079.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300014.jpg"><img src="Vignettes/T~000081.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300015.jpg"><img src="Vignettes/T~000082.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>

<a href="001/P1300016.jpg"><img src="Vignettes/T~000083.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300017.jpg"><img src="Vignettes/T~000084.jpg" width="80" height="60" border=0></a> &nbsp; 
<a href="001/P1300018.jpg"><img src="Vignettes/T~000085.jpg" width="60" height="80" border=0></a> &nbsp; 
<a href="001/P1300019.jpg"><img src="Vignettes/T~000086.jpg" width="80" height="60" border=0></a> &nbsp; 
<p>






</body>

</html>
